[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SatsPattern

# Interface: SatsPattern\<T\>

Defined in: [Developer/brk/modules/brk-client/index.js:2857](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2857)

## Type Parameters

### T

`T`

## Properties

### ohlc

> **ohlc**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2858](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2858)

***

### split

> **split**: [`SplitPattern2`](SplitPattern2.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2859](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2859)
